User Tools

Site Tools


hu:minimum_system_requirements

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

hu:minimum_system_requirements [2020/01/29 01:02] (current)
pavroo created
Line 1: Line 1:
 +===== Minimális rendszer-követelmények =====
 +
 +A SparkyLinux mind öreg, mind új számítógépekhez és kis egyetlen-táblás (single-board) számítógépekhez mint a Raspberry Pi, tervezett. A Sparky mind 32-bites, mind 64-bites gépekre telepíthető,​ akár BIOS vagy EUFI felszereltségű alaplapra.
 +
 +A Sparky telepítés minimális követelményei:​
 +
 +  * CPU (processzor):​
 +    *  i686 (32bit) vagy amd64 (64bit) Pentium 4, vagy AMD Athlon
 +
 +  * RAM memória:
 +     * 128 MB – CLI Kiadás
 +     * 256 MB – LXDE, LXQt, Openbox
 +     * 512 MB – Xfce
 +
 +  * SWAP (cserehely) partíció:
 +    * 512 MB vagy nagyobb
 +
 +  * Merevlemez vagy USB Flash Meghajtó:
 +     * 2 GB (CLI kiadás)
 +     * 10 GB ("​Home"​ („Otthoni”) kiadások)
 +     * 20 GB (GameOver/​Multimedia)
 +
 +   * Optikai meghajtó (CD/DVD) vagy USB port USB Flash Meghajtóval
 +
 +Az alapértelmezett [[calamares|Sparky Telepítő (Installer)]],​ (Calamares),​ legalább 1GB RAM-ot igényel.
 +
 +Ha az Ön gépek kevesebb, mint 1 GB RAM-mal rendelkezik,​ használja a [[advanced_installer|Sparky Fejlett Telepítőt (Advanced Installer)]] helyette.
 +  ​
 +
 +<WRAP center box 75%>
 +|[[about|<​--- A SparkyLinuxról]] ​ |  [[download|Letöltési Információ --->]]|
 +</​WRAP>​
 +
  
hu/minimum_system_requirements.txt · Last modified: 2020/01/29 01:02 by pavroo